discuss-gnustep
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Problem after building new GNUstep version


From: Chris Vetter
Subject: Re: Problem after building new GNUstep version
Date: Sat, 24 Feb 2007 18:04:41 +0100
User-agent: GNUMail (Version 1.2.0)

On 2007-02-24 18:02:38 +0100 Chris Vetter <address@hidden> wrote:

> On 2007-02-24 16:03:28 +0100 Andreas Höschler <address@hidden> wrote:
>> I have upgraded to the latest GNUstep . When I start a specific tool now 
>> (depending on several frameworks) I get
>> Error (objc-load):ld.so.1: SmartsoftWeb: fatal: libgnustep-gui.so.0.10: 
>> open failed: No such file or directory
> [...]
> Check the file permissions, they are probably set to -rw------- and ownership 
> is set to root:root

Argh, sometimes it helps to read the whole mail...

Check your crle(1) settings and try to have it re-read its configuration.

-- 
Chris





reply via email to

[Prev in Thread] Current Thread [Next in Thread]